Tests: findgmock
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  googletest (>= 1.8.0) | google-mock,
  pkg-config,
  libgtest-dev,

Tests: copyrighttest
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  licensecheck | devscripts (<< 2.16.6)

Tests: intltool
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  language-pack-en,
  intltool,
  libglib2.0-dev,
  pkg-config,

Tests: doxygenbuilder
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  doxygen,
  libxml2-utils,

Tests: includechecker
Restrictions: allow-stderr
Depends:
  build-essential,
  clang,
  cmake,
  cmake-extras,
  libclang-3.8-dev,
  libglib2.0-dev,
  pkg-config,
  python-clang-3.8,

Tests: gsettings
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  gettext,
  libglib2.0-dev,
  pkg-config,
  uuid-runtime,

Tests: gdbus
Restrictions: allow-stderr
Depends:
  build-essential,
  cmake,
  cmake-extras,
  dbus,
  libglib2.0-dev,
  pkg-config,
